Application

List grants

List grants

GET /application/v1/workers/{worker_id}/grants

List resources this Worker's platform token may access.

Support: supported

Parameters

NameLocationTypeRequiredDescription
worker_idpathstringtrueWorker ID (wkr_…).

Response

HTTP 200

Success

application/json

NameTypeDescription
[].idstringGrant ID, prefixed grt_.
[].worker_idstringOwning Worker.
[].resourceobjectGranted resource.
[].resource.typestringResource type.
[].resource.idstringResource ID.
[].accessstringAccess level.
[].created_onstringWhen the grant was created.
Export

On this page